import 'package:flutter/material.dart';
import 'package:sis_flutter/models/actividad_model.dart';

// import 'package:sis_flutter/models/tarea_model.dart';
import 'package:sis_flutter/services/actividad_service.dart';

class PrioridadesViewMode extends ChangeNotifier {
  List<Actividad> _actividadlist = [];
  List<Actividad> get actividadList => _actividadlist;

  Future<List<Actividad>> fetchActividad(idUsuario) async {
    final detalledata = await PrioridadesService().getActividad(idUsuario);
    _actividadlist = detalledata;
    notifyListeners();
    return _actividadlist;
  }
}
